.anN {
  font-family: 'Roboto Slab', serif;
  font-size: xx-large;
  margin: 0;
  padding: 0;
  position: fixed; }

#slingshot {
  position: fixed;
  height: 20px;
  left: 50%;
  top: calc(50% - 10px);
  width: 50px;
  border: saddlebrown solid 5px;
  border-right: chocolate solid 15px;
  border-left: #3e1f12 solid 5px;
  text-align: right;
  font-family: 'Roboto Slab', serif;
  font-size: 23px;
  line-height: 0px;
  writing-mode: vertical-rl;
  transform: rotate(90deg);
  transform-origin: left center;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently supported by Chrome and Opera */ }
  #slingshot.ungrabbed {
    width: 0 !important;
    transition: width 0.1s cubic-bezier(0.02, 0.9, 0.64, 0.98); }
    #slingshot.ungrabbed > .n {
      animation: n-fling .2s ease-out .1s; }
@keyframes n-fling {
  0% {
    right: 0; }
  50% {
    right: 100px; }
  100% {
    right: 0; } }
  #slingshot .n {
    position: relative;
    right: 0px; }

/*# sourceMappingURL=main.css.map */
